// const DEF_DOMAIM = process.client
//   ? process.env.DEF_DOMAIM + (window.location.protocol.split(':')[0] === 'https' ? process.env.HTTPS_PORT : process.env.HTTP_PORT)
//   : `http:${process.env.DEF_DOMAIM + process.env.HTTP_PORT}`;
// export const watchTime = `wss://${DEF_DOMAIM}/v1/stats/channel/watchTime`
let watchTime = ''
if (!process.env.X_CA_STAGE) {
  watchTime = `wss://bapi.guangdianyun.tv/v1/stats/channel/watchTime`
} else if (process.env.X_CA_STAGE === 'PRE') {
  watchTime = `wss://bapipre.guangdianyun.tv/v1/stats/channel/watchTime`
} else if (process.env.X_CA_STAGE === 'TEST') {
  watchTime = `wss://bapidev.guangdianyun.tv/v1/stats/channel/watchTime`
}

export {watchTime}
 